
package eu.dnetlib.dhp.contextpropagation.model;

import java.io.Serializable;
import java.util.ArrayList;

public class Publisher extends ArrayList<String> implements Serializable {
	public Publisher() {
		super();
	}

}
